{
  "name": "@ucam/design-system-docs",
  "private": true,
  "description": "Documentation site for the University of Cambridge - Design System",
  "version": "0.0.0",
  "author": "University of Cambridge Information Services <devops@uis.cam.ac.uk>",
  "dependencies": {
    "@emotion/react": "^11.1.5",
    "@emotion/styled": "^11.1.5",
    "@material-ui/core": "^5.0.0-alpha.33",
    "@material-ui/styles": "^5.0.0-alpha.33",
    "@material-ui/unstyled": "^5.0.0-alpha.33",
    "@material-ui/utils": "^5.0.0-alpha.33",
    "@mdx-js/mdx": "^1.6.22",
    "@mdx-js/react": "^1.6.22",
    "@ucam/design-system": "workspace:*",
    "core-js": "^3.10.1",
    "gatsby": "^3.2.1",
    "gatsby-plugin-emotion": "^6.2.0",
    "gatsby-plugin-image": "^1.2.1",
    "gatsby-plugin-manifest": "^3.2.0",
    "gatsby-plugin-material-ui": "^3.0.1",
    "gatsby-plugin-mdx": "^2.2.0",
    "gatsby-plugin-offline": "^4.2.0",
    "gatsby-plugin-pnpm": "^1.2.5",
    "gatsby-plugin-react-helmet": "^4.2.0",
    "gatsby-plugin-sharp": "^3.2.1",
    "gatsby-source-filesystem": "^3.2.0",
    "gatsby-transformer-sharp": "^3.2.0",
    "prism-react-renderer": "^1.2.0",
    "prop-types": "^15.7.2",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-is": "^17.0.2",
    "react-helmet": "^6.1.0",
    "react-live": "^2.2.3",
    "use-local-storage-state": "^9.0.2"
  },
  "devDependencies": {
    "@babel/core": "^7.13.14",
    "@cerner/duplicate-package-checker-webpack-plugin": "^2.1.0",
    "@types/mdx-js__react": "^1.5.3",
    "@types/react": "^17.0.3",
    "@types/react-helmet": "^6.1.0",
    "@types/react-syntax-highlighter": "^13.5.0",
    "@types/prop-types": "^15.7.3",
    "typescript": "^4.2.3",
    "webpack": "^5.31.0",
    "intercept-stdout": "~0.1.2",
    "string-replace-loader": "~3.0.1"
  },
  "keywords": [
    "gatsby"
  ],
  "license": "MIT",
  "scripts": {
    "build": "gatsby clean && gatsby build",
    "build:watch": "gatsby build",
    "develop": "gatsby develop -H 0.0.0.0",
    "start": "rushx develop",
    "serve": "gatsby serve -H 0.0.0.0",
    "clean": "gatsby clean",
    "test": "echo 'There are no tests :('"
  }
}
